package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum LevelEnum {
    EXAMINE("审批"),
    STATISTICS("统计"),
    PROJECT_MANAGER( "项目/商机管理"),

    ;


    private String LevelName;


    LevelEnum(String LevelName) {
        this.LevelName = LevelName;
    }

    public String getLevelName() {
        return LevelName;
    }}
